Core - Bug # 40364

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Thomas Maroschik Category:

Created: 2012-08-29 Assigned To: Thomas Maroschik
Updated: 2012-09-11 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subiject: Form is not working anymore after namespace introduction

Description

Related issues:
duplicated by Core - Bug # 40825: Form Wizard does not load existing elements

Closed

2012-09-11

Associated revisions

Revision fc7d6c¢73 - 2012-09-11 20:38 - Thomas Maroschik

[BUGFIX] Make ext:form work with namespaced classnames

Change-Id: 126b501e49d41656eb50996be4d56b4c18f1563ba
Fixes: #40364

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14178

Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Jigal van Hemert
Tested-by: Jigal van Hemert

History

#1 - 2012-08-29 01:47 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14178

#2 - 2012-09-11 21:30 - Thomas Maroschik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fc7d6¢73b0580b2b298ff8183f1a1527004bd447.

2015-08-04

1/1



http://review.typo3.org/14178
http://review.typo3.org/14178

